#ifndef INCLUDED_OOO_VBA_ADODB_OBJECTSTATEENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_OBJECTSTATEENUM_HPP

#include "ooo/vba/adodb/ObjectStateEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_OBJECTSTATEENUM_HPP
